<h1>Employees</h1>
<table style="width:100%">
  <tr>
    <th>Code</th>    
    <th>First name</th>
    <th>Last name</th> 
    <th>Middle name</th>
    <th>Salary</th>
    <th>-</th>
    <th>-</th>
    <th>Seminars</th>
    <th>Payrolls</th>
     
    
  </tr>
  <tr ng-repeat="emp in employees track by emp.employeeId">
    <td>{{emp.employeeCode}}</td>
    <td>{{emp.firstName}}</td>
    <td>{{emp.lastName}}</td>
    <td>{{emp.middleName}}</td>
    <td>{{emp.salary}}</td>
    <td><button ng-click="update(emp.employeeId)"">Update</button></td>
    <td><button ng-click="delete(emp.employeeId)" style="background-color: #f44336;">Delete</button></td>
    <td><a href="" ui-sref="employeeSeminars({id:emp.employeeId})">seminars</a></td>
    <td><a href="" ui-sref="employeePayrolls({id:emp.employeeId})">payrolls</a></td>
    
  </tr>
</table>
<button ui-sref="createEmployee">Add Employee</button>